/*
lt blue
color: #31B2E4;

"black"
color: #010118;

navy
color: #10252F;

dark gray
color: #63666A;

light gray
color: #C8C9C7;

headline:
font-family: proxima-nova, Arial, Helvetica, sans-serif;
font-weight: 300;

body:
font-family: proxima-nova, Arial, Helvetica, sans-serif;
font-weight: 400;

accent:
font-family: proxima-nova-condensed, Arial, Helvetica, sans-serif;
font-weight: 300;


font-family: proxima-nova, Arial, Helvetica, sans-serif;
font-weight: 700;

*/


body { 
    position: relative;
	margin: 0;
    padding: 0;
    color: #31B2E4;
	background-color: #10252F;
    overflow-x: hidden;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	font-family: proxima-nova, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 1.5em;
	font-weight: 400;
	height: 100%;
}

html {
    height: 100%;
}

img{
	vertical-align: bottom;
}

* {
       -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
       box-sizing: border-box;
}

 p{
	font-size: 18px;
	line-height: 1.5em;
	padding: 0 20px 0 20px;
 }


a {
    text-decoration: none;
	color: #31B2E4;
}

a:hover {
	color: #C8C9C7;
}

img {
    max-width: 100%;
}

h1 {
	font-family: proxima-nova, Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 70px;
	color: #fff;
	line-height: 1.25em;
}

h2 {
	font-size: 60px;
	color: #fff;
	font-weight: 300;
	line-height: 1.25em;
}

h3 {
	font-size: 28px;
	line-height: 1.5em;
	margin: 0;
	padding: 0 0 50px 0;
	color: #fff;
	font-weight: 300;
}

div.mobile-only{
	display: none;
}
div.desktop-only{
	display: block;
}
.subtitle{
	font-size: 42px;
	line-height: 1.5em;
	color: #fff;
}

ul{
	list-style: disc outside none;
    padding: 10px 10px 10px 25px;
	text-align: left;
	font-size: 24px;
}

ul li{
	padding-bottom: 10px;
}

.center {
    text-align: center;
}

#content {
	background-color: #10252F;
	position:relative;
	z-index: 2;
}

.button{
	border: solid #fff 1px;
	padding: 10px 0;
	font-size: 20px;
	text-align: center;
}

.button:hover{
	background:rgb(255,255,255);  
	background: transparent\9;  
    background:rgba(255,255,255,0.15);  
}

.button a{
	color: #fff;
	padding: 10px 40px;
}

.parallax{
	height: 700px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.overlay {
	position: absolute;
	bottom: 0px;
	width: 100%;
	min-height: 110px;
	z-index: 300;
}

.scrollDown{
	position: absolute;
	bottom: 50px;
	left: 0;
	right: 0;
	margin: auto;
}

	.scrollDown img{
		cursor: pointer;
	}

	.scrollDown:hover
	{
		-webkit-transform: scale(1.15);
		-ms-transform: scale(1.15);
		transform: scale(1.15);
	}

.section-header{
	position: relative;
	background-color: #10252F;
	padding: 40px 75px 40px 75px;
	color: #fff;
	font-size: 24px;
	font-weight: 300;
}

	.section-header > div{
		display: inline-block;
	}
	.section-header p{
		font-size: 60px;
		color: #fff;
		font-weight: 300;
		margin: 0;
		padding: 0;
		line-height: 1em;
	}


/* HEADER */
#header {
	position: absolute;
    display: block;
    width: auto;
    width: 100%;
    top: 0;
	z-index: 100;
	background: linear-gradient(rgba(0,0,0,.7), rgba(0,0,0,0));
}

#logo img{
	float: left;
	padding: 35px 0 35px 70px;
}

.nav{
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	float: right;
	padding: 35px 70px 35px 0;
}

	.nav a{
		color: #fff;
		margin-left: 70px;
	}

	.nav a:hover{
		color: #C8C9C7;
	}

	.nav .selected {
		border-bottom: solid #31B2E4 5px;
		padding-bottom: 3px;
		color: #31B2E4;
		margin-left: 70px;
	}

/* **************** END HEADER ********************** */


/* ******************* HERO ************************ */
.heroParallax{
	position: relative;
	height: 100%; 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	z-index: 10;
}


.heroParallax h1{
	padding-top: 20%;
	margin: 0;
	font-size: 120px;
	font-weight: 400;
	color: #fff;
	text-shadow: 0 3px 5px #333;
}

.heroSlideshow{
	position: fixed;
	overflow: hidden;
	margin: auto;
	width: 1920px;
	max-width: 100%;
	z-index: 1;
	max-height: 100%;
}

.slideshow h1{
	font-size: 90px;
	margin-left: 160px;
}

.hero img{
	width: 100%;
}

.tagline{
	position: absolute;
	bottom: 30%;
	left: 0;
	right: 0;
	margin: auto;
	font-size: 55px;
	color: #fff;
	font-style: italic;
	text-shadow: 0 3px 5px #333;
}

/* **************** END HERO *********************** */

/* ******************* FAQs ************************* */

#faqs{
	padding: 20px 225px 100px 225px;
	color: #fff;
	background: #010118;
}

.QA{
	padding: 30px 0;
	border-bottom: solid #31B2E4 1px;
}

.QA:last-child{
	border-bottom: none;
}

.QAletter{
	font-size: 40px;
	float: left;
	padding-right: 20px;
	font-weight: 600;
}
.openclose {
	float: right;
	cursor: pointer;
	padding-bottom: 10px;
}

.QA img{
	padding: 10px 0 0 0;
	float: right; cursor: pointer;
}

.Q{
	font-size: 40px;
	padding-bottom: 10px;
	line-height: 1.25em;
}

.A{
	font-size: 26px;
	display: none;
	padding-right: 50px;
}

.Acopy{
	padding: 5px 0 0 0;
	margin: 0 60px;
	color: #31B2E4;
}

.Acopy a{
	color: #C8C9C7;
}

.Acopy a:hover{
	color: #fff;
}

.Qcopy{
	padding: 0;
	margin: 0 60px;
	line-height: 1.25em;
}

/* ******************* END FAQs ************************* */


/* ******************* FORMS **************************** */
.form-signup{
	width: 100%;
	text-align: center;
	padding: 40px 0 20px 0;
	background-color: #10252F;
}

.form-signup-content{
	font-size: 36px;
	display: inline-block;
	color: #fff;
}

.form-intro{
	display: inline-block;
	text-align: left;
}


.form-signup input {
	border: 0;
	border-bottom: solid 2px #fff;
	font-size: 20px;
	line-height: 24px;
	height: 40px;
	background: transparent;
	color: #fff;
}

.form-intro .button{
	display: inline-block;
	margin-left: 50px;
	position: relative;
	right: 0;
	bottom: 40px;
}


label {
   text-align: left;
   text-transform: none;
   font-size: 18px;
}

    label.error {
        display: inline-block;
		float: right;
        padding-left: 10px;
        color: red;
    }


.required{
	color: red;
}
input[type=text], select {
    height: 40px;
	font-size: 20px;
    padding-left: 15px;
    outline: 0;
    margin-bottom: 10px;
    max-width: 100%;
	border: none;
}

select {
	background: #fff url("../images/arrowSelect.png") 97% center no-repeat;
	cursor: pointer;
	-webkit-appearance: none;

    border: 0 !important;  
    -webkit-appearance: none;  
    -moz-appearance: none;  
	-o-appearance: none;
}

select::-ms-expand { 
    display: none; /* remove default arrow on ie10 and ie11 */
}

select.inputSmall{
	background-position: 92%;
}

textarea{
    height: 200px;
	font-size: 20px;
    padding: 15px;
    outline: 0;
    margin-bottom: 10px;
	border: none;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #fff inset;
  -webkit-text-fill-color: #000 !important;
}

::selection {
  background: rgba(0, 0, 0, 0.1);
}


.inputGroup {
  height: 100px;
  overflow: hidden;
  position: relative;
  text-transform: none;
  text-align: left;
}

.inputGroup ::selection {
  background: rgba(255, 255, 255, 0.1);
}

.form-signup label {
  position: absolute;
  top: 40px;
  left: 13px;
  color: #63666A;
  font-size: 24px;
  cursor: text;
  transition: .25s ease;
}

.inputGroup input {
  display: block;
  width: 100%;
  height: 70px;
  padding-top: 36px;
  border: none;
  border-radius: 0;
  color: #31B2E4;
  font-size: 24px;
  transition: .3s ease;
}
.inputGroup input:valid ~ label {
  top: 0;
  font-size: 18px;
  color: #63666A;
}
.inputGroup input:focus {
  outline: none;
}
.inputGroup input:focus ~ label {
  top: 0;
  font-size: 18px;
  color: #63666A;
}
.inputGroup input:focus ~ .bar:before {
  transform: translateX(0);
}

.inputGroup input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #242424 inset;
  -webkit-text-fill-color: #fff !important;
}

.bar {
  background: #fff;
  content: '';
  width: 750px;
  height: 1px;
  transition: .3s ease;
  position: relative;
}
.bar:before {
  content: '';
  position: absolute;
  transform: translateX(-100%);
}


.contact-form{
	width: 100%;
	text-align: center;
	color: #000;
}

.contact-form-container{
	margin: auto;
	background-color: rgba(200, 201, 199, 0.9);
	width: 50%;
	padding: 80px 60px;
}

.form-content{
	text-align: left;
}

.form-content h2{
	color: #000;
	padding: 0 0 20px 0;
	margin: 0;
}

.form-content p{
	font-size: 20px;
	padding: 0 0 20px 0;
	margin: 0;
}
.form-content label{
		font-size: 16px;
}

.form-content a{
	color: #000;
	text-decoration: underline;
}

.inputWide{
	width: 100%;
	margin-top: 3px;
}

.inputLarge{
	width: 750px;
}

.inputMedium {
	width: 473px;
}
.inputSmall {
	width: 225px;
}


.formbutton {
    border: 1px solid black;
    outline: 0;
    padding: 10px 40px;
    background: transparent;
    font-size: 20px;
    text-transform: uppercase;
}

	.formbutton:hover {
        background: rgba(0,0,0,0.15);
    }

.subSuccess {
	font-size: 18px;
	display: block;
	min-width: 200px;
	padding: 20px;
	background-color: #FFFFFF;
	border: 1px solid darkgreen;
	color: darkgreen;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 100;
}

.subError {
	font-size: 18px;
	display: block;
	min-width: 200px;
	padding: 20px;
	background-color: #FFFFFF;
	border: 1px solid darkred;
	color: darkred;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 100;
}

.form-intro .buttondiv {
    display: inline-block;
    margin-left: 50px;
    position: relative;
    right: 0;
    bottom: 40px;
}
.js-cm-submit-button {
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    outline: 0;
    padding: 10px 40px;
    background: transparent;
    font-size: 20px;
    text-transform: uppercase;
}
    .js-cm-submit-button:hover {
        background: rgba(255,255,255,0.15);
    }

/* ******************* END FORMS **************************** */




.intro {
	position: relative;
	width: 100%;
	background: transparent;
	font-size: 0;
}

.intro-content{
	position: absolute;
	top: 0;
	left: 0;
	font-size: 36px;
	line-height: 1.75em;
	color: #fff;
	padding: 50px 0 30px 10%;
	max-width: 90%;
}

.intro-content-left{
	position: absolute;
	top: 0;
	left: 0;
	padding: 30px 0 0 140px;
	max-width: 40%;
}

.intro-content-right{
	position: absolute;
	top: 0;
	left: 45%;
	padding: 30px 0px 0 0;
	max-width: 50%;
	color: #31B2E4;
}
.intro-content-right h3{
	padding-bottom: 0;
}
.intro-bar {
	width: 100px;
	border-bottom: solid 2px #31B2E4;
	margin: 75px 0 40px 0;
}

.intro p{
	font-size: 24px;
	line-height: 1.5em;
	padding: 5px 0;
	color: #31B2E4;
}



/* ******************* EXPERIENCE ************************* */

.featureFilmRow{
	font-size: 0;
	width: 100%;
	border-left: solid #10252F 10px;
	border-right: solid #10252F 10px;
	line-height: normal;
}

.featureFilmRow:last-child{
	border-bottom: solid #10252F 10px;
}

.featureFilmLeft, .featureFilmRight {
	position: relative;
	display: inline-block;
	width: 50%;
	font-size: 16px;
	overflow: hidden;
	border: solid #10252F 10px;
}

.featureFilmLeft img, .featureFilmRight img{
	vertical-align: top;
	width: 100%;	
}


.overBGclosed {
	background-image: none;
}
.overBGopen {
	background: rgba(0, 0, 0, 0.85);
}
.overBGclose .filmTitle {
	display: none;
}
.filmTitle{
	color: #fff;
	font-size: 32px;
	padding: 40px 0 20px 0;
	text-shadow: 0 3px 5px #333;
	line-height: 1.25em;
}

.filmComingSoon{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 200;
}

.filmDetails{
	display: none;
	padding: 0 65px;
	color: #31B2E4;
	font-size: 24px;
	line-height: 1.75em;
}
.filmDetails a{
	margin: auto;
	color: #fff;
	padding: 10px 40px;
}
.showOverlay{
	position: absolute; 
	top: 25px; 
	right: 5px; 
	z-index: 500;
	cursor: pointer;
}

.videoBug{
	vertical-align: middle!important;
	height: 25px!important;
	width: 25px!important;
	margin: 0 10px 3px 0;
}
.button .videoPlay{
	display: inline-block;
	padding: 5px 40px!important;
	margin-top: 25px;
	color: #FFFFFF;
	outline: 0;
	text-transform: uppercase;
}

.overlayCTA{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	color: #fff;
	font-size: 50px;
	text-shadow: 0 3px 5px #333;
	padding: 0 15% 0 15%;
}

.overlayCTA .button{
}

.overlayCTA .button a:hover{
    background:rgba(255,255,255,0.2);  
}

#locations{
	padding-top: 100px;
}

.locationsContainer{
	position: relative;
	background-image: url("../images/mopop3.jpg");
	background-size: cover;
	color: #fff;
	font-size: 24px;
	line-height: 1.25em;
	/*padding: 25px;*/
	text-align: right;
	border: solid 20px #10252F;
	border-top: none;
}

.locationsIntro{
	display: inline-block;
	min-width: 300px; 
	max-width: 40%;
	text-align: left;
	margin: 0px 55px 0px 55px;
	vertical-align: top;
	text-shadow: 0 3px 5px #666;
}
#locations{
	position: relative;
	padding-bottom: 300px;
}
.location {
	display: inline-block;
	vertical-align: top;
	width: 48%;
	margin-bottom: 55px;
	text-align: left;
}

.location img{
	margin-bottom: 40px;
}

.location .locationAddress {
	width: 50%;
	display: block;
	text-shadow: 0 3px 5px #333;
}

.location .locationButton{
	display: block;
}

.locationsIntro p{
	font-size: 36px;
	/*padding: 0 200px 0 0;*/
}

.locationsCTA{
	position: absolute;
	bottom: 0;
	background: rgba(0, 0, 0, 0.5);
	width: 100%;
	min-height: 170px;
	text-align: center;
	padding-bottom: 55px;
}

.CTAcontent{
	font-size: 60px;
	font-weight: 300;
	display: inline-block;
	color: #fff;
}

.CTAintro{
	display: inline-block;
	padding: 0 30px 0 0;
	text-align: center;
}

.locationsContainer .CTAintro {
	padding-top: 70px;
}
.locationsContainer .button {
	display: inline-block;
	margin-top: 0;
	margin:0 auto 0 auto;
}
/*
.locationsContainer a{
	color: #fff;
	padding-bottom: 5px;
}


.locationsIntro h3{
	font-size: 55px;
	padding-bottom: 20px;
}

*/

/* ******************* END EXPERIENCE ************************* */



/* ******************* INSTALL/CREATE ************************* */

.venueContainer{
	width: 100%;
}

.three-image {
    font-size: 0px;
    margin: auto;
    display: flex;
    align-content: center;
    flex-wrap: nowrap;
    justify-content: center;
	width: 100%;
	border: solid 10px #10252F;
	border-top: none;
}

.three-image > div {
    width: 33.3%;
    max-width: 650px;
	border: solid 10px #10252F;
	border-top: none;
}

.three-image > div:last-child {
    margin-right: 0;
}

.three-image-item{
	position: relative;
}

.three-image-title{
	position: absolute;
	top: 40px;
	left: 50px;
	color: #fff;
	font-size: 36px;
	text-shadow: 0 3px 5px #333;
}

.two-image {
    font-size: 16px;
    margin: auto;
    padding: 0;
    display: flex;
    align-content: center;
    flex-wrap: nowrap;
    justify-content: center;
	border: solid 10px #10252F;
	border-top: none;
}

.two-image > div {
    width: 50%;
    max-width: 955px;
	border: solid 10px #10252F;
	border-top: none;
}

.two-image > div:last-child {
    margin-right: 0;
}

.two-image-item{
	position: relative;
}

#locationContainer .two-image-item {
	padding: 60px;
	color: #fff;
	font-size: 28px;
	text-shadow: 0 3px 5px #666;
}

.locationCity{
	width: 100%;
	height: 75px;
	vertical-align: bottom;
	font-size: 48px;
	text-shadow: 0 3px 5px #666;
}
.locationAddress{
	text-shadow: 0 3px 5px #666;
	padding-bottom: 30px;
}

.map{
	width: 100%;
	padding: 20px 0;
}

#locationContainer .two-image-item > div {
	display: inline-block;
}

.testimonialContainer{
	width: 100%;
	color: #fff;
	background-color: #010118;
	text-align: center;
	padding: 80px 80px 50px 80px;
}
.testimonial{
	position: relative;
	font-size: 36px;
	font-weight: 300;
	line-height: 1.75em;
	display: inline-block;
	padding: 0;
	text-align: left;
	max-width: 1100px;
}

.attribution{
	font-weight: 300;
	font-size: 22px;
	color: #C8C9C7;
	float: right;
	text-align: right;
	line-height: 1.75em;
}

.openQuote{
	position: absolute; top: -12px; left: -52px;
}

.closeQuote{
	position: absolute;
}

.shared-social{
    background-color: #000;
    background-image: url('../images/CreateBlade.jpg');
    background-repeat: no-repeat;
    background-position: top left;
    background-size: cover;
    min-height: 500px;
    padding: 60px 125px 0 125px;
    vertical-align: top;
}
    .shared-social .shsoc-title {
        font-size: 36px;
        line-height: 1.25em;
        color:#FFFFFF;
    }
    .shared-social .shsoc-row {
        text-align: right;
    }
        .shared-social .shsoc-row .shsoc-content {
            display: inline-block;
            width: 50%;
            text-align: left;
            margin: 50px 0 50px 0;
        }

		.shsoc-content p {
			font-size: 20px;
			padding: 5px 0;
		}


/* ******************* END INSTALL/CREATE ************************* */




/* ******************* NEWSROOM ************************* */

.articleContainer{
	padding-bottom: 100px;
	color: #000;
}
.articleContainer .three-image-item{
	background-color: #C8C9C7;
	margin-top: 6px;
}

.articleDetails{
	padding: 10px 20px 15px 20px;
	font-size: 20px;
}

.articleDetails a{
	color: #000;
}

.articleDetails a:hover{
	color: #31B2E4;
}

.articleContainer > .three-image {
	font-size: 0;
	border: solid 10px #010118;
	border-top: none;
}

.articleContainer .three-image > div {
	font-size: 0;
	border: solid 10px #010118;
	border-top: none;
}




/* ******************* END NEWSROOM ************************* */

.pageContent{
	margin: 0 300px 100px 300px;
}

.pageContent p{
	font-size: 24px;
	padding: 0;
}

.pageContent a{
	color: #C8C9C7;
}

.pageContent a:hover {
	color: #fff;
}

.width60{
	display: inline-block;
	max-width: 59.5%;
	padding-right: 75px;
	font-size: 24px;
	line-height: 1.5em;
	vertical-align: top;
}

.width40{
	display: inline-block;
	max-width: 39.5%;
	padding-left: 75px;
	font-size: 24px;
	line-height: 1.5em;
	vertical-align: top;
}

.white, .white a {
	color: #fff;
}

.rightborder{
	border-right: solid 1px #fff;
}


/* ******************* FOOTER ************************* */
#footer {
	position: relative;
    background: #000;
    padding: 20px 100px;
    color: #fff;
    font-size: 16px;
	line-height: 1.75em;
}

#footer a{
	color: #31B2E4;
}

#footer a:hover{
	color: #fff;
}


.footerNav{
	display: inline-block;
	float: left;
	padding-right: 100px;
	padding-bottom: 20px;
	text-align: left;
}

.footerPrimaryNav{
	color: #fff !important;
	font-size: 18px;
	line-height: 2.5em;
}

.footerNavExtra a{
	color: #fff;
	padding: 0 75px 0 25px;
}

.footerLogo{
	position: absolute;
	right: 100px;
}

.copyright{
	padding-top: 50px;
	font-size: 13px;
}

.policyLinks{
	padding-left: 50px;
	white-space: nowrap;
}

.policyLinks a{
	color: #fff !important;
}

/* ******************* END FOOTER ************************* */

@media screen and (max-width: 1599px) {
	.intro-content-left {
		padding: 60px 0 0 100px;
	}
	h2 {
		font-size: 50px;
		padding: 0;
		margin: 0;
	}
	h3 {
		font-size: 24px;
		padding: 15px 0 0 0;
	}
	
	#faqs h2{
		padding-top: 40px;
	}

	.intro p {
		font-size: 20px;
	}
	.intro-bar{
		margin: 50px 0 25px 0;
	}

	.filmTitle {
		font-size: 28px;
		padding: 30px 0 20px 0;
	}
	.filmDetails {
		font-size: 20px;
		line-height: 1.25em;
	}
}

@media screen and (max-width: 1399px) {
	h2 {
		font-size: 40px;
	}
	.parallax{
		height: 500px;
	}
	.overlayCTA {
		font-size: 36px;
	}
	.QAletter, .Qcopy, .Q {
		font-size: 36px;
	}
	.intro-content-right {
		padding: 30px 0 0 0;
		color: #31B2E4;
	}
	ul {
		padding: 5px 5px 5px 25px;
		font-size: 20px;
	}
	.pageContent {
		margin: 0 150px 100px 150px;
	}
	.shared-social .shsoc-title {
        font-size: 30px;
	}
}

@media screen and (max-width: 1299px) {
	.slideshow h1 {
		font-size: 75px;
	}
	#faqs {
		padding: 20px 150px 100px 150px;
	}
	#footer {
		padding: 20px 50px;
	}
	.footerLogo {
		right: 50px;
		width: 100px;
	}
	ul {
		font-size: 18px;
	}
	ul li {
		padding-bottom: 5px;
		line-height: 1.5em;
	}
}

@media screen and (max-width: 1199px) {
	.slideshow h1 {
		font-size: 65px;
		margin-left: 70px;
	}
	.intro-content-left {
		padding: 40px 0 0 60px;
	}
	h2 {
		font-size: 30px;
	}
	h3 {
		font-size: 18px;
		padding: 15px 0 0 0;
	}
	.intro p {
		font-size: 18px;
	}
	.intro-bar{
		margin: 30px 0 10px 0;
	}

	.filmTitle {
		font-size: 24px;
		padding: 20px 0 20px 0;
	}
	.filmDetails {
		padding: 0 35px;
	}
	#faqs h2{
		font-size: 40px;
	}
	.footerNav {
		padding-right: 75px;
	}
	.footerNavExtra a {
		padding: 0 50px 0 25px;
	}	
}
@media screen and (min-width:700px) and (max-width: 1199px) {
	.three-image-title {
		top: 20px;
		left: 30px;
		font-size: 30px;
	}
}

@media screen and (max-width: 1099px) {
	.intro-content-left {
		max-width: 45%;
	}

	.nav a, .nav .selected {
		margin-left: 30px;
	}
	.slideshow h1 {
		font-size: 50px;
	}
	.intro p {
		font-size: 16px;
	}
	.parallax{
		height: 400px;
	}
	.filmTitle {
		display: none;
	}
	.filmDetails {
		font-size: 18px;
		padding: 35px;
	}
	.overlayCTA {
		font-size: 24px;
	}
	#faqs {
		padding: 20px 100px 100px 100px;
	}
	.footerNav {
		padding-right: 50px;
	}
	.footerNavExtra a {
		padding: 0 30px 0 15px;
	}	
	.form-signup-content {
		font-size: 30px;
	}
	.inputLarge{
		width: 500px;
	}
	.inputMedium {
		width: 323px;
	}
	.inputSmall {
		width: 125px;
	}
	.contact-form-container {
		width: 75%;
	}
	.pageContent {
		margin: 0 75px 100px 75px;
	}
	#locations{
		padding-top: 50px;
	}
	ul {
		font-size: 16px;
	}

}




    @media only screen and (min-width:0px) and (max-width:899px) {

        .shared-social {

            background-image: url('../images/MobileCreateGraphic.jpg');
			padding: 60px 100px 60px 100px;

        }
        .shared-social .shsoc-title {
            font-size: 24px;
            color: #FFFFFF;
            margin-bottom: 250px;
        }
            .shared-social .shsoc-row .shsoc-content {
                display: block;
                width: 100%;
                text-align: left;
            }
    }

@media screen and (max-width: 899px) {
	#logo img {
		padding: 35px 0 35px 35px;
	}

	.nav {
		padding: 35px 35px 35px 0;
	}

	h1 {
		font-size: 50px;
	}
	.slideshow h1 {
		font-size: 40px;
		margin-left: 35px;
	}
	.heroParallax h1 {
		padding-top: 35%;
	}

	.section-header {
		padding: 30px 50px 30px 50px;
	}
	.section-header p {
		font-size: 40px;
	}
	.featureFilmLeft, .featureFilmRight{
		width: 100%;
	}
	.filmTitle {
		display: block;
		font-size: 32px;
		padding: 40px 0 20px 0;
	}
	.filmDetails {
	    padding: 0 65px;
	    font-size: 24px;
	    line-height: 1.75em;
	}
	.overlayCTA {
		font-size: 50px;
	}
	.footerLogo {
		width: 75px;
		bottom: 50px;
	}
	.form-signup{
		margin: 30px;
		padding: 30px;
	}
	.form-signup-content {
		font-size: 24px;
	}
	.form-intro .buttondiv {
		margin-left: 0;
		bottom: -20px;
		padding-bottom: 60px;
		width: 100%;
	}
	.subtitle{
		font-size: 32px;
	}

	.testimonial{
		font-size: 28px;
	}
	.attribution{
		font-size: 18px;
	}
	.width60{
		width: 100%;
	    max-width: 100%;
		padding-right: 0;
	}
	.width40{
		width: 100%;
	    max-width: 100%;
		padding-left: 0;
		padding-bottom: 50px;
	}
	.rightborder{
		border-right: none;
	}

}

@media screen and (max-width: 799px) {
	#logo{
		text-align: center;
	}
	#logo img{
		padding: 20px 0 20px 0;
		float: none;
	}
	.nav{
		text-align: center;
		padding: 0;
		float: none;
	}
	.nav a, .nav .selected {
		margin: 0 20px;
		padding: 0;
		font-size: 18px;
		font-weight: 400;
	}
	.nav .selected{
		border-bottom: solid #31B2E4 4px;
	}
	.parallax{
		height: 300px;
	}
	#faqs {
		padding: 20px 50px 100px 50px;
	}
	.QAletter, .Qcopy, .Q {
		font-size: 30px;
	}
	.A {
		font-size: 24px;
	}
	.inputLarge{
		width: 500px;
	}
	.inputMedium {
		width: 323px;
	}
	.inputSmall {
		width: 125px;
	}
	.filmDetails {
		padding-top: 20px;
		line-height: 1.5em;
	}
	.filmTitle {
		display: none;
	}


}


@media screen and (min-width:560px) and (max-width: 780px) {
}
@media screen and (max-width: 699px) {

    .three-image {
        display: block;
    }

    .three-image > div {
        width: 100%;
        float: none;
        padding: 10px 0;
        margin: 0;
		max-width: 850px;
    }

	.articleContainer .three-image > div
	{ padding: 0;}

	.shared-social {
		padding: 60px 75px 60px 75px;
    }

}


@media screen and (max-width: 599px) {
	#logo img{
		padding: 20px 0 10px 0;
	}

	.overlayCTA {
		font-size: 36px;
	}
	.QAletter, .Qcopy, .Q {
		font-size: 26px;
	}
	.A {
		font-size: 20px;
	}
	.inputLarge{
		width: 400px;
	}
	.inputMedium {
		width: 268px;
	}
	.inputSmall {
		width: 100px;
	}
	.contact-form-container {
		width: 100%;
	}
	.pageContent {
		margin: 0 50px 100px 50px;
	}
	.pageContent p{
		font-size: 18px;
	}
	.subtitle{
		font-size: 28px;
	}
	.filmDetails {
		font-size: 18px;
		line-height: 1.25em;
		padding-left: 40px;
	}
	.locationCity{
		font-size: 36px;
	}

	#locationContainer .two-image-item{
		padding: 20px;
		font-size: 18px;
		line-height: 1.5em;
	}


}


@media screen and (max-width: 481px) {
	
	.nav a, .nav .selected {
		font-size: 14px;
		font-weight: 600;
		margin: 0 5px;
	}
	.nav .selected{
		border-bottom: solid #31B2E4 3px;
	}

	.section-header{
		font-size: 20px;
		line-height: 1.25em;
	}
	.section-header p {
		font-size: 32px;
		line-height: 1.25em;
	}

    .two-image , .three-image {
        display: block;
    }

    .two-image > div, .three-image > div {
        width: 100%;
        float: none;
        padding: 10px 0;
        margin: 0;
    }
	.filmDetails{
		font-size: 14px;
		padding-left: 15px;
	}
	.overlayCTA {
		font-size: 24px;
		line-height: 1em;
	}
	.button{
		padding: 5px 0;
		font-size: 18px;
		text-align: center;
	}
	.button a{
		padding: 10px 30px;
	}

	#faqs{
		padding: 20px 20px 100px 20px;
	}

	.QA{
		padding: 30px 0;
	}

	.QAletter{
		font-size: 20px;
		padding-right: 10px;
		font-weight: 400;
	}

	.Q{
		font-size: 20px;
		padding-bottom: 10px;
		line-height: 1em;
	}

	.A{
		font-size: 18px;
		padding-right: 0px;
	}

	.Acopy{
		padding: 5px 0 0 0;
		margin: 0 40px;
		line-height: 1.25em;
	}

	.Qcopy{
		font-size: 20px;
		padding: 0;
		margin: 0 40px;
		line-height: 1em;
	}
	.form-signup{
		margin: 10px;
		padding: 10px;
	}
	.inputGroup{
		width: 100%;
	}
	.inputLarge{
		width: 275px;
	}

	.inputMedium {
		width: 175px;
	}
	.inputSmall {
		width: 75px;
	}
	.inputGroup input{
		font-size: 18px;
	}
	.form-signup label{
		font-size: 18px;
	}
	.footerLogo img{
		display: none;
	}
	.copyright, .policyLinks{
		text-align: center;
		padding-left: 0;
		padding-right: 0;
		display: block;
		line-height: 1.5em;
	}
	.location .locationAddress {
		padding: 0 20px;
	}
	.location div .button{
		width: 200px !important;
	}
	.venueContainer .three-image-title{
		left: 20px;
	}
	.contact-form-container {
		padding: 40px 20px;
	}
	.heroParallax h1{
		padding-top: 50%;
		font-size: 30px;
		line-height: 1.25em;
	}
	.footerNavExtra a{
		padding-left: 0;
	}
	.testimonial{
		font-size: 24px;
	}
	.attribution{
		font-size: 16px;
		padding-top: 30px;
	}
	.pageContent{
		margin: 0 25px 25px 25px;
	}
	.subtitle{
		font-size: 24px;
	}
	.shared-social {
		padding: 60px 25px 60px 25px;
    }
}


@media only screen and (max-device-width: 1366px) {
    .parallax, .heroParallax {
        background-attachment: scroll;
    }
}



.intro {
	display: table;
	table-layout: fixed;
}

.mob-introimage {
	display: none;
}

	.mob-introimage img {
		max-height: 100%;
		max-width: 100%;
	}

.intro-content {
	display: table-cell;
	width: 50%;
}


.intro-image {
	display: table-cell;
}

	.intro-image img {
		max-height: 100%;
		max-width: 100%;
	}

@media only screen and (min-width:0px) and (max-width:1000px) {
	.intro {
		display: block;
	}

	.mob-introimage {
		display: block;
		width: 100% !important;
	}

		.mob-introimage img {
			width: 100%;
		}

	.intro-content {
		display: block;
		width: 100%;
		position: relative;
	}

	.intro-content-right {
		display: block;
		width: 100%;
		position: relative;
		padding: 0 10% 20px 10%;
		margin: 0;
		max-width: 100%;
		left: 0;
		top: -150px;
	}

	.intro-content h2, .intro-content-right h2 {
		font-size: 36px;
	}

	.intro-content h3, .intro-content-right h3 {
		font-size: 24px;
	}

	ul {
		font-size: 20px;
	}
	.intro-image {
		display: none;
	}

		.intro-image img {
			max-height: 100%;
			max-width: 100%;
		}

		.intro p{
			font-size: 24px;
		}
}
@media only screen and (min-width:0px) and (max-width:1000px) {

}
	@media only screen and (min-width:1030px) and (max-width:1200px) {
		.locationsIntro p {
			font-size: 26px;
		}

		.CTAcontent {
			font-size: 40px;
		}
	}
	@media only screen and (min-width:0px) and (max-width:1029px) {
		#locations {
			padding-bottom: 500px;
		}
		.locationsIntro p {
			font-size: 26px;
		}

		.CTAcontent {
			font-size: 40px;
		}
		.CTAintro{
			line-height: 60px;
		}
		.locationsContainer {

		}

		.locationsIntro {
			max-width: 100%;
			text-align: left;
			margin: 0px 55px 55px 55px;
			vertical-align: top;
			text-shadow: 0 3px 5px #666;
		}

			.locationsIntro p {
				padding: 30px;
				font-size: 26px;
				margin: 0 auto;
			}

		.CTAcontent {
			font-size: 40px;
		}

		.locationsIntro {
			position: initial;
			width: 100%;
			margin: 0 0 0 0;
		}

		.location {
			position: initial;
			width: 100%;
		}
		.location div{
			margin: 0 auto;
		}
			.location .locationAddress {
				width: 300px;
				float: none;
				margin: 0 auto;
				text-shadow: 0 3px 5px #333;
			}
			.location div .button {
				display: block;
				width: 300px;
				float: none;
				margin: 20px auto;
			}
.scrollDown{
	display: none;
}

	}
@media only screen and (min-width:0px) and (max-width:930px) {
	.two-image {
		font-size: 16px;
		margin: auto;
		padding: 0;
		display: block !important;
		align-content: center;
		flex-wrap: initial;
		justify-content: center;
		border: solid 10px #10252F;
		border-top: none;
	}

		.two-image > div {
			width: 100%;
			max-width: none;
			border: solid 10px #10252F;
			border-top: none;
		}
}

            @media only screen and (min-width:900px) and (max-width:1200px) {
                .shared-social .shsoc-title {
                    font-size: 24px;
                    color: #FFFFFF;
                }            
            }

